
      SUBROUTINE SETDTL (IO)
C   ==================================================================
C   ===                                                            ===
C   ===    This subroutine writes information to output heading    ===
C   ===                     for benchmark run                      ===
C   ===                                                            ===
C   ===               ATTENTION - non-portable stuff               ===
C   ===                      iPSC/860 version                      ===
C   ===                                                            ===
C   ===                      vsg - April, 92                       ===
C   ==================================================================

CC-iPSC/860
      WRITE(IO,*)'   Run on iPSC/860 at Daresbury'
      WRITE(IO,*)'   Compiler version :iPSC_FORTRAN i860 Rel. 3.0'
      WRITE(IO,*)'   Operating system :iPSC System Software Rel. 3.3.1'
      WRITE(IO,*)'     and the fixes 002, 004, 007, 008, 010, 013, 015'
      WRITE(IO,*)'   Benchmarker was Vladimir Getov'

      END
